National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

CVE-2015-2890 Detail

Description

The BIOS implementation on Dell Latitude, OptiPlex, Precision Mobile Workstation, and Precision Workstation Client Solutions (CS) devices with model-dependent firmware before A21 does not enforce a BIOS_CNTL locking protection mechanism upon being woken from sleep, which allows local users to conduct EFI flash attacks by leveraging console access, a similar issue to CVE-2015-3692.

Source:  MITRE
Description Last Modified:  07/31/2015

Impact

CVSS v2.0 Severity and Metrics:

Base Score: 7.2 HIGH
Vector: (AV:L/AC:L/Au:N/C:C/I:C/A:C) (V2 legend)
Impact Subscore: 10.0
Exploitability Subscore: 3.9


Access Vector (AV): Local
Access Complexity (AC): Low
Authentication (AU): None
Confidentiality (C): Complete
Integrity (I): Complete
Availability (A): Complete
Additional Information:
Allows unauthorized disclosure of information
Allows unauthorized modification
Allows disruption of service

References to Advisories, Solutions, and Tools

By selecting these links, you will be leaving NIST webspace. We have provided these links to other web sites because they may have information that would be of interest to you. No inferences should be drawn on account of other sites being referenced, or not, from this page. There may be other web sites that are more appropriate for your purpose. NIST does not necessarily endorse the views expressed, or concur with the facts presented on these sites. Further, NIST does not endorse any commercial products that may be mentioned on these sites. Please address comments about this page to nvd@nist.gov.

Hyperlink Resource
http://www.kb.cert.org/vuls/id/577140 Third Party Advisory US Government Resource
http://www.kb.cert.org/vuls/id/BLUU-9XXQ9L Third Party Advisory US Government Resource

Technical Details

Vulnerability Type (View All)

Vulnerable software and versions Switch to CPE 2.2

Configuration 1
AND
OR
cpe:2.3:o:dell:bios:*:*:*:*:*:*:*:*    versions up to (including) a20
OR
cpe:2.3:h:dell:latitude_e6420_atg:*:*:*:*:*:*:*:*
cpe:2.3:h:dell:latitude_e6420_xfr:*:*:*:*:*:*:*:*
Configuration 2
AND
OR
cpe:2.3:o:dell:bios:*:*:*:*:*:*:*:*    versions up to (including) a12
OR
cpe:2.3:h:dell:latitude_e6220:*:*:*:*:*:*:*:*
cpe:2.3:h:dell:latitude_xt3:*:*:*:*:*:*:*:*
Configuration 3
AND
OR
cpe:2.3:o:dell:bios:*:*:*:*:*:*:*:*    versions up to (including) a15
OR
cpe:2.3:h:dell:latitude_e4310:*:*:*:*:*:*:*:*
cpe:2.3:h:dell:latitude_e5410:*:*:*:*:*:*:*:*
cpe:2.3:h:dell:latitude_e5510:*:*:*:*:*:*:*:*
cpe:2.3:h:dell:latitude_e6410_atg:*:*:*:*:*:*:*:*
cpe:2.3:h:dell:latitude_e6510:*:*:*:*:*:*:*:*
cpe:2.3:h:dell:precision_mobile_m4600:*:*:*:*:*:*:*:*
cpe:2.3:h:dell:precision_t1600:*:*:*:*:*:*:*:*
Configuration 4
AND
OR
cpe:2.3:o:dell:bios:*:*:*:*:*:*:*:*    versions up to (including) a18
OR
cpe:2.3:h:dell:latitude_e6320:*:*:*:*:*:*:*:*
cpe:2.3:h:dell:latitude_e6520:*:*:*:*:*:*:*:*
Configuration 5
AND
OR
cpe:2.3:o:dell:bios:*:*:*:*:*:*:*:*    versions up to (including) a14
OR
cpe:2.3:h:dell:precision_mobile_m4500:*:*:*:*:*:*:*:*
cpe:2.3:h:dell:precision_mobile_m6600:*:*:*:*:*:*:*:*
Configuration 6
AND
OR
cpe:2.3:o:dell:bios:a13:*:*:*:*:*:*:*
OR
cpe:2.3:h:dell:latitude_e4310:*:*:*:*:*:*:*:*
cpe:2.3:h:dell:latitude_e5420:*:*:*:*:*:*:*:*
cpe:2.3:h:dell:latitude_e5520:*:*:*:*:*:*:*:*
Configuration 7
AND
OR
cpe:2.3:o:dell:bios:*:*:*:*:*:*:*:*    versions up to (including) a11
OR
cpe:2.3:h:dell:precision_t3600:*:*:*:*:*:*:*:*
cpe:2.3:h:dell:precision_t5600:*:*:*:*:*:*:*:*
cpe:2.3:h:dell:precision_t5600_xl:*:*:*:*:*:*:*:*
Configuration 8
AND
OR
cpe:2.3:o:dell:bios:*:*:*:*:*:*:*:*    versions up to (including) a10
OR
cpe:2.3:h:dell:optiplex_390:*:*:*:*:*:*:*:*
Configuration 9
AND
OR
cpe:2.3:o:dell:bios:*:*:*:*:*:*:*:*    versions up to (including) a17
OR
cpe:2.3:h:dell:optiplex_790:*:*:*:*:*:*:*:*
cpe:2.3:h:dell:optiplex_990:*:*:*:*:*:*:*:*

Denotes Vulnerable Software
Are we missing a CPE here? Please let us know.

Change History

4 change records found - show changes

Quick Info

CVE Dictionary Entry:
CVE-2015-2890
NVD Published Date:
07/31/2015
NVD Last Modified:
08/10/2015